| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
config.php File Reference

## Functions
| theme_content (&$a)
| theme_post (&$a)
| redbasic_form (&$a, $schema, $nav_colour, $bgcolour, $background_image, $item_colour, $item_opacity, $font_size, $font_colour, $radius, $shadow)

## Function Documentation

redbasic_form | ( | & | $a,
|  |  | $schema,
|  |  | $nav_colour,
|  |  | $bgcolour,
|  |  | $background_image,
|  |  | $item_colour,
|  |  | $item_opacity,
|  |  | $font_size,
|  |  | $font_colour,
|  |  | $radius,
|  |  | $shadow
| ) |  |

Referenced by theme_content().

theme_content | ( | & | $a | ) |

theme_post | ( | & | $a | ) |